<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9d1c8ccb64cdae133efc44cc23ff03b0">
  <dict>
    <!--2024-05-22 10:03:06.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
